kind: PersistentVolume
apiVersion: v1
metadata:
  name: fiorano-volume
  labels:
    type: local
    app: fioranoams12v1
spec:
  storageClassName: manual # same storage class as pvc
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Delete
  nfs:
    server: 192.168.0.100 # ip addres of nfs server
    path: "/mnt/share/runtimedata" # path to directory
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: fiorano-pvc
  labels:
    app: fioranoams12v1
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 5Gi
